help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Need help installing NTemacs -- no evident README or INSTALL file


From: Jason Rumney
Subject: Re: Need help installing NTemacs -- no evident README or INSTALL file
Date: Fri, 7 May 2010 17:56:21 -0700 (PDT)
User-agent: G2/1.0

On May 7, 7:51 am, address@hidden (David Combs) wrote:

> I'm sort of surprised that no one seems to have heard of this thing,
> ntemacs.  Someone, please, have a look at it, tell us all what
> you think.  It is version 23.0.0.1, nice and new.

The current released version of Emacs is 23.1.  23.2 is currently in
pretest as 23.1.97, and the current development version is 24.0.50.
So no, 23.0.0.1 is not nice and new (in fact it predates the unicode
merge, where it was decided that the CVS trunk should be x.x.50, not
x.x.0).


reply via email to

[Prev in Thread] Current Thread [Next in Thread]